# Recipients

To manage recipients for a specific project, you can access the recipients tab of a specific project in the [orda developer portal](https://app.orda.network/)[.](https://app.orda.network/)

Creating an account generates a unique **client ID** specific to that account, which you'll use when sending funds or retrieving data associated with them through the API.

You can also update the account’s settlement details and deactivate recipients through the [dev porta](https://app.orda.network/)l.

**Overview**

* Recipients are used to identify **settlement destinations** for payments
* To create a recipient, you must first have created a project.
* You can update and deactivate recipients on the recipients page of a specific project.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.orda.network/developers/api/recipients.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
